» Ubuntu » Пакеты

Error

two or more packages specified (octave-optiminterp natty)